/* 
Theme Name: Responsive II Child Theme
Theme URI: https://github.com/cyberchimps/responsive-childtheme/tree/responsive-II
Description: Responsive II Child Theme
Template: responsive-mobile
Version: 1.0.0
Author: CyberChimps 
Author URI: https://cyberchimps.com
License: GNU General Public License
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: responsive-mobile-child
Responsive II WordPress Child Theme, Copyright (C) 2011-2014 CyberChimps
*/
@font-face {
    font-family: "pala";
    src: url("https://princetonresearchforum.org/pala.woff");
	font-style: normal;
}
@font-face {
    font-family: "pala";
    src: url("https://princetonresearchforum.org/palab.woff");
  font-weight: bold;
	font-style: normal;
}
@font-face {
    font-family: "palai";
    src: url("https://princetonresearchforum.org/palai.woff");
	font-style: italic, oblique;
}
@font-face {
    font-family: "palai";
    src: url("https://princetonresearchforum.org/palabi.woff");
	font-style: italic, oblique;
	font-weight: bold;
}
body {
font-family: "Work Sans", sans-serif !important;
  font-optical-sizing: auto;
	font-size: 1.4vw !important;
	line-height:1.55 !important;
	color: #333333 !important;
	background-color: #fff;
	word-wrap:normal !important;
position: relative;
	font-weight:400;
}
html, body {
  overflow-x: hidden;
}
b, strong {
    font-weight: 700 !important;
}
a {
color: #0047ab !important;
text-decoration:none !important;
}
p a {
	font-weight:500 !important;
}
a:hover, a:active {
color: #2d84ff !important;
}
p {
	font-size: 1.4vw !important;
margin:0 0 1.5vw 0 !important;
}
.affil p {
	padding:1vw 1.5vw;
	background-color:#e0e0e0;
	margin:2vw 0 0 .6vw !important;
	text-align:center !important;
}
li {
	font-size: 1.4vw !important;
margin:0 0 1.5vw 0 !important;
}

ul, ol {
margin-bottom:1.5vw !important;
}
#wpadminbar ul {
	margin:0 !important;
}
p:empty {
	display:none;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4 {
	margin:0 0 1.8vw !important;
		font-weight:700 !important;
	line-height:1.2 !important;
}
h1, .h1 {
		font-size: 3.2vw !important;
letter-spacing: -1px;
font-family: pala, serif !important;
	font-weight: bold;
	font-style: normal;
line-height:1.1;
}
h2 {
    color: #143a6e !important;
    margin-bottom:1.5vw !important;
    padding-top: .3vw;
}
h3, .h3 {
	margin:0 0 1.5vw !important;
	line-height:1.2 !important;
	padding-top:0.4vw !important;
}

#secondary-header {
   width: 42%;
	position:absolute !important;
	margin:6.6vw 0 0 1.5vw;
	padding:0 !important;
	text-align:left !important;
}
#text-4 p {
	color:#8bacdb;
	font-size:1.325vw !important;
}
.single-post .entry-header, .category .entry-header {
	  background-image: url();
	padding:0 !important;
}

.single-post .post-entry {
    padding-top: 0 !important;
}
.post-meta, .post-navigation {
	display:none;
}
h2, .h2 {
	font-size: 2.2vw !important;
}
h3, .h3 {
		font-size: 1.9vw !important;
}
h4, .h4 {
	font-size: 1.6vw !important;
}
h5, .h5 {
	font-size: 18px;
}

hr {
    margin-bottom: 26px !important;
    border-top: 1px solid #dcdcdc !important;
}
#header {
	padding: 0 0 0 0;
	text-align: center;
	width:100%;
			background-color:#09479d !important;
background-image: url(https://princetonresearchforum.org/wp-content/uploads/2026/03/headback.jpg);
	background-size:cover; 	
	background-repeat:no-repeat;
	height: 9.9167vw;
}
#header_section {
	width:100%;
}
.logged-in #header_section {
    top: 32px;
}
.header-row {
  margin-left: 0;
  margin-right: 0;

}
#header_section .container {
    width: 100% !important;
	margin:0 !important;
}
#site-branding {
position: relative;
  float: left;
  width: 42%;
margin:0 0 .8vw;
padding:0;
}
#site-branding .site-name {
    font-size: 3.45vw;
    margin: 0 0 0 1.25vw;
letter-spacing: -1px;
font-family: pala, serif !important;
	font-weight: bold;
	font-style: normal;
	text-align:left;
}
#logo {
	margin: 0;
	position: relative;
padding:0;
z-index:1111;
}
#site-branding .site-name a {
    color: #fff !important;
}
#site-branding .site-name a:hover {
    color: #fff !important;
	opacity:0.7;
}
#main-menu-container {
    position: absolute;
	top:0 !important;
    right: 0 !important;
    letter-spacing: 0;
    margin: 5.4vw 0 0 0;
    background-color: transparent;
    background: transparent;
    z-index: 25000;
    width: 100%;
		border-top: 0.3vw solid rgba(255, 255, 255, 0.4);

}
#sub-menu-container {
    background:transparent !important;
}
#main-menu {
  position: relative;
	padding:0 !important;
font-weight:600;
	background:transparent;
	float:right;
	margin:1.3vw 1vw 0 0 !important;
}
.main-nav {
    margin: .7vw 1.5vw .7vw 0;
    float: right;
}
#main-navigation {
margin-top:0;
padding-right:0;
	pointer-events: auto;
}
#main-navigation .main-nav ul {
	margin-bottom:0 !important;
}
#main-navigation .main-nav ul li {
    margin: 0 !important;
    padding: 0 !important;	
}
#main-navigation .main-nav ul li a {
	margin: 0 0 0 1.5vw;
    color: #fff !important;
	font-size:1.25vw !important;
	line-height:2 !important;
	font-weight:700;
	text-transform:uppercase;
	letter-spacing:.05vw;
	padding-top:1.16vw;
}

#main-navigation .main-nav ul li a:hover {
	color: #fff !important;
	opacity:0.6;
}

#main-navigation .main-nav ul li > ul {
    background-color: transparent;
}

#main-navigation .main-nav ul li ul li {
width:12vw !important;
	margin:0 0 0 1vw !important;
}
#main-navigation .main-nav ul li ul li a {
font-size:1.2vw !important;
    line-height: 1.2 !important;
background-image:none;
    border: none;
    margin: 0 0 0 0;
white-space: normal;
    text-shadow: none;
word-wrap: break-word;
	color:#ffffff !important;
    background-color:#566e47;
    filter: none;
	text-transform:none;
width:12vw !important;
    cursor: pointer;
    display: block;
padding:0.4vw 0.8vw !important;
text-indent: 0;
	    border: 1px solid #738566;
font-weight:500;
}
#main-navigation .main-nav ul li ul li a:hover {
    background-color:#333333;
color:#ffffff !important;
}

p:empty {
	display: none;
}
.full-width-page main#main, .page-template-page-templateslanding-page-php main#main, .page-template-page-templatessitemap-php main#main {
    padding: 0 !important;
}
#main article {
    border-bottom: 0 solid #a2a2a2;
	padding:0 !important;
}
.home #main article {
	margin-bottom:0;
}
.vp-title {
	display:none !important;
}
.widget-wrapper {
    padding: 0 !important;
}
.content-area {
	padding: 3.5vw 4% 1.8vw !important;
    width:100% !important;
	margin:0 auto !important;
}
.post-entry {
	padding: 0 !important;
    width:100% !important;
	margin:0 auto !important;
}
.one_half.last_column img {
    margin: 0 0 .6vw .6vw;
	width:21.2vw !important;
}
.one_half {
	width:48%;
	margin-right:4%;
}
.one_half.last_column {
	margin-right:0;
	padding:.4vw 0 0 0;
}
.breadcrumb-list {
    display:none;
}
.alignleft, .alignright {
    padding-top:5px;
}
.alignleft {
   margin-right:3vw;
}
.alignright {
    margin-left:3vw;
}
@media only screen and (min-width: 992px) and (max-width: 20000px) {
	.page-id-15 .alignright {
    width:12% !important;
}
}
.post-meta {
	font-size:84% !important;
}
.butn {
	text-align:center !important;
	font-weight:600 !important;
	margin:45px auto 42px !important;
}
.butn a {
	color:#fff !important;
	font-size: 1.7vw !important;
	background-color: #720202 !important;
	width: 100% !important;
	padding:8px 25px 10px !important;
	border-radius:30px;
	text-align:center !important;
	font-weight:600 !important;
}
.butn a:hover {
	color:#fff !important;
	background-color: #af0000 !important;
}
.home .entry-header {
	display:none;
}
.container {
	padding:0 0 !important;
}

.home article .post-data, #menu-social-container, #footer-base {
    display:none;
}
.container, .content-area, #featured-area, .home-widgets, #footer #footer-wrapper {
   padding: 0;
}
.wp-caption {
    border: 0 solid #cccccc;
	    margin-bottom: 1vw;
}
.wp-caption .wp-caption-text {
    margin: 3px 0 0;
    font-size: 13px;
	line-height:1.2;
	text-align:left;
}
.wpcf7-list-item {
    margin-left: 0;
    display: block;
}
p.when-shop {
	margin-bottom:0 !important;
}
.aligncenter {
    display: block;
    clear: both;
	margin:0 auto !important;
}
.page-id-19 .one_fifth {
    width: 19%;
	margin-left:3%;
}
.page-id-19 .four_fifth {
    width: 78%;
}
.page-id-19 .one_fifth .full_width {
    width: 100%;
background-color: #ebf1f8;
    border: 4px solid #d9e4f1;
	padding:1.35vw 1.5vw 0;
}
.page-id-19 .one_fifth .full_width p {
    line-height:1.25 !important;
}
.nf-error-msg, .ninja-forms-req-symbol {
    color: #8b261c !important;
}
.nf-form-fields-required {
	font-size:90% !important;
	font-weight:400 !important;
}
.nf-form-content {
    padding: 1vw 0 0 !important;
    max-width: 100% !important;
    margin: 0 auto;
}

.nf-form-content .listselect-wrap .nf-field-element div, .nf-form-content input.ninja-forms-field, .nf-form-content select.ninja-forms-field:not([multiple]) {
    height: 1vw !important;
}
.nf-form-content .label-above .nf-field-label, .nf-form-content .label-below .nf-field-label, .nf-form-content .label-hidden .nf-field-label {
    margin-bottom: 2px !important;
    padding: 0;
}

.nf-form-content button, .nf-form-content input[type=button], .nf-form-content input[type=submit] {
    background: #0047ab !important;
    border: 0;
    color: #fff !important;
    transition: all .01s !important;
	font-weight:600;
	padding: 0 1.5vw !important;
	font-size:1.4vw !important;
}
.nf-form-content button:hover, .nf-form-content input[type=button]:hover, .nf-form-content input[type=submit]:hover {
    background: #2d84ff !important;
    color: #fff !important;
    transition: all .01s !important;
}

.nf-form-content textarea.ninja-forms-field {
    height: 8vw !important;
}
.nf-form-content .listselect-wrap .nf-field-element div, .nf-form-content input.ninja-forms-field, .nf-form-content select.ninja-forms-field:not([multiple]) {
    height: 1.5vw !important;
}
.nf-form-content label {
    line-height: 1.3 !important;
	font-weight:500 !important;
}

.nf-form-content input.ninja-forms-field, .nf-form-content .listselect-wrap .nf-field-element div, .nf-form-content select.ninja-forms-field:not([multiple]) {
    height: 3vw !important;
}
article .post-data {
	display:none !important;
}

.page-id-480 li {
	margin-bottom:0.6vw !important;
	line-height:1.3 !important;
}
.wp-caption img[class*="wp-image-"] {
    display: block;
    max-width: 100%;
    margin: 0 auto;
}
.wp-caption .wp-caption-text {
    margin: 3px 0 0;
    font-size: 1vw;
    line-height: 1.2;
    text-align: left;
}
#footer {
    padding: 0;
    background-color: #ebf1f8;
	color:#393939;
	border-top:1px solid #393939;
}
#footer #footer-wrapper {
   margin:0 !important;
	padding: 0;
	width:100% !important;
}
#footer-widgets-container, #footer-widget {
    margin: 0;
}

#footer-widget .footer-widget {
	width:100%;
	padding:0 !important;
	margin:0 auto;
}
#footer-widget .footer-widget p {
	font-size:1.3vw !important;
	line-height:1.8 !important;
	text-align:center;
}
#footer-widget #text-2.footer-widget strong {
	font-size:1.55vw !important;
	line-height:1.8 !important;
	text-align:center;
	font-weight:600 !important;
}
#footer-widget .footer-widget p.pol{
	padding-top: 0.5vw;
	font-size:.9vw !important;
    text-align: center;
}
#footer-widget .footer-widget a {
		text-decoration:none !important;
	font-weight:400 !important;
}
#footer-widget .footer-widget img {
 	height:auto;
	margin:0 ;
	padding:2.5vw 0 .4vw;
	width:6.5vw;
}
#footer-widget .footer-widget .sm {
    font-size:1.1vw !important;
    text-align: center;
	padding: 0 0 2.5vw;
}
#colophon-widget {
    width: 100%;
    margin: 0;
    background: #d9e4f1;
    text-align: center;
	padding:0.6vw;
}
#colophon-widget p {
    margin: 0 !important;
    font-size: .93vw !important;
}

#mobile-current-item {
    display: none;
}
@media only screen and (max-width: 1200px) and (min-width: 20px) {
.one_half.last_column img {
    margin: 0 0 .6vw .6vw;
    width: 21vw !important;
}
}
@media only screen and (max-width: 991px) and (min-width: 20px) {
body {
	font-size: 18px !important;
}
p {
	font-size: 18px !important;
margin:0 0 18px 0 !important;
}
li {
	font-size: 18px !important;
margin:0 0 18px 0 !important;
}
ul, ol {
margin-bottom:18px !important;
}
	h1, .h1, h2, .h2, h3, .h3, h4, .h4 {
	margin:0 0 24px !important;
}
h1, .h1 {
		font-size: 36px !important;
}
h2, .h2 {
	font-size: 32px !important;
}
h3, .h3 {
		font-size: 27px !important;
}
h4, .h4 {
	font-size: 24px !important;
}
h5, .h5 {
	font-size: 21px;
}
#header {	
	background-repeat:no-repeat;
	height: 12vw;
}
	#site-branding {
  width: 90%;
margin:0 0 2vw;
padding:0;
}
#site-branding .site-name {
    font-size: 5vw;
    margin: 0 0 0 2vw;
	line-height:1.3;
}
#secondary-header {
    width: 60%;
     margin: 7.9vw 0 0 2vw;
}
	#text-4 p {
    font-size: 1.9vw !important;
}
#mobile-nav-button {
    background: transparent;
	margin:0 1% 0 0 !important;
	pointer-events:auto;
	font-size:3vw !important;
}
#mobile-nav-button:before {
    color: #fff !important;
}
#mobile-nav-button:hover:before {
    color: #fff !important;
	opacity:.6;
}
#main-menu-container {
    width: 100%;
    margin: 6.7vw auto 0;
	pointer-events:none;
    border-top: 0.5vw solid rgba(255, 255, 255, 0.4);
}
#main-navigation {
    pointer-events: none;
}
#main-menu.container {
    width: 100% !important;
	margin-top:0 !important;
	position:relative;
	z-index:120 !important;
	pointer-events:none;
}
#main-navigation ul li {
    margin: 0;
    padding: 0;
    list-style: none;
    width: 100% !important;
}
#main-navigation .main-nav ul li {
float: none !important;
    width: 100% !important;
}
#main-navigation .main-nav > ul {
padding: 4.6vw 0 0;
	width: 100% !important;	
	pointer-events:auto;
}

#main-navigation .main-nav ul li, #main-navigation .main-nav ul li a, #main-navigation .main-nav ul li ul li, #main-navigation .main-nav ul li ul li a {
    width: 100% !important;
	margin:0 !important;
}
.main-nav {
    margin: 0;
    float: none;
	width: 100% !important;
}
#main-navigation .main-nav ul li, #main-navigation .main-nav ul li a, #main-navigation .main-nav ul li ul li, #main-navigation .main-nav ul li ul li a {
    width: 100% !important;
}
#main-navigation .main-nav ul li a {
    padding: 7px 12px 7px 2%;
    margin: 0;
    line-height: 1.6em;
    border-radius: 0;
    width: 100% !important;
    display: block;
    background-color: #124790 !important;
    text-align: left !important;
    color: #fff !important;
	 border-top: 0 solid #943744 !important;
	font-size:18px !important;
	cursor:pointer;
}
	#main-navigation .main-nav ul li > ul {
    margin-top: 0;
}
	#main-navigation .main-nav ul li a:hover {
			    background-color: #2660b0 !important;
		opacity:1.0 !important;
}
	#main-navigation .main-nav ul li#menu-item-1091 {
    display:none !important;
}
#main-navigation ul {
    padding-left: 0;
}
#main-menu-container .fontawesome-text {
    display: inline-block;
	margin-left:6px;
}

#main-navigation .main-nav ul li ul li {
   margin: 0;
}
.wp-caption .wp-caption-text {
    font-size: 14px;
}
.home h2 {
	font-size:32px !important;
	}
.nf-form-content label {
    font-size: 2vw !important;
}
	.nf-form-fields-required {
    font-size: 1.6vw !important;
}
.nf-form-content {
    padding: 2vw 0 0 !important;
}
	.nf-form-content input.ninja-forms-field, .nf-form-content .listselect-wrap .nf-field-element div, .nf-form-content select.ninja-forms-field:not([multiple]) {
    height: 4vw !important;
}
#footer #footer-wrapper {
   margin:0 !important;
	padding: 36px 0 0;
	width:100% !important;
}
#footer-widgets-container, #footer-widget {
    margin: 0;
}

#footer-widget .footer-widget {
	width:100%;
	padding:0 !important;
}
	#footer-widget .footer-widget img {
    height: auto;
    margin: 0;
    padding: 0 0 10px;
    width: 80px;
}
	#footer-widget #text-2.footer-widget strong {
    font-size: 18px !important;
    line-height: 1.8 !important;
}
#footer-widget .footer-widget p {
	font-size:16px !important;
	line-height:2 !important;
}
	
#footer-widget .footer-widget .sm{
	padding-top: 0;
	font-size:14px !important;
}
	#colophon-widget {
    padding: 9px;
}
#colophon-widget p {
    margin: 0 !important;
    font-size: 13px !important;
}
#text-2, #text-3 {
		width:100%;
	float:none;
	text-align:center;
}
}

@media only screen and (max-width: 767px) {
.one_half.last_column img {
    margin: 0 0 10px;
    width: 100% !important;
}
	.home .alignleft {
		width:40%;
	}
	
#attachment_98.alignright, #attachment_100.alignright{
		width:100% !important;
	margin: 0 0 25px 0 !important;
	}
.page-id-19 .one_fifth {
    width: 30%;
	margin-left:3%;
}
.page-id-19 .four_fifth {
    width: 67%;
}
.page-id-19 .one_fifth .full_width {
    width: 100%;
background-color: #ebf1f8;
    border: 4px solid #d9e4f1;
	padding:15px 20px 0;
}
.nf-form-fields-required {
    font-size: 15px !important;
}
	.nf-form-content label {
    font-size: 18px !important;
}
	.nf-form-content input.ninja-forms-field, .nf-form-content .listselect-wrap .nf-field-element div, .nf-form-content select.ninja-forms-field:not([multiple]) {
    height: 36px !important;
}
	.nf-form-fields-required {
    font-size: 15px !important;
}
	.nf-form-content label {
    font-size: 18px !important;
}
	.nf-form-content input.ninja-forms-field, .nf-form-content .listselect-wrap .nf-field-element div, .nf-form-content select.ninja-forms-field:not([multiple]) {
    height: 36px !important;
}
	.nf-form-content button, .nf-form-content input[type=button], .nf-form-content input[type=submit] {
    padding: 0 12px !important;
    font-size: 20px !important;
	
}
}
@media only screen and (max-width: 600px) {
    #wpadminbar {
        position: fixed;
    }
	
	#header {	
	background-repeat:no-repeat;
	height: 23vw;
}
	#site-branding {
  width: 100%;
margin:0 0 2vw;
padding:0;
}
#site-branding .site-name {
    font-size: 8.3vw;
    margin: 2vw 0 0 2vw;
	line-height:1.2;
}
#secondary-header {
    width: 90%;
     margin: 15.3vw 0 0 2vw;
}
	#text-4 p {
    font-size: 2.8vw !important;
		color:#a8c5ee;
		font-weight:500 !important;
}
	#main-menu-container {
    margin: 11.5vw auto 0;
    border-top: .7vw solid rgba(255, 255, 255, 0.4);
}
#mobile-nav-button {
    background: transparent;
	margin:0 1% 0 0 !important;
	pointer-events:auto;
	font-size:7vw !important;
}
#main-navigation .main-nav > ul {
    padding: 10.5vw 0 0;
}
.full_width {
    margin-bottom: 0;
}
.one_half {
    width: 100%;
    margin-right: 0;
}
	.one_half.last_column img {
    margin: 0 0 20px;
}
	.home .alignleft {
    width: 30%;
}
	.page-id-19 .one_fifth {
    width: 100%;
	margin-left:0;
}
.page-id-19 .four_fifth {
    width: 100%;
	margin-bottom:15px;
}
	.nf-form-cont .one-half, .nf-form-cont .three-sixths, .nf-form-cont .two-fourths {
    width: 100% !important;
		margin-left:0 !important;
}
}

@media only screen and (min-width: 20px) and (max-width: 450px) {
	.page-id-15 .alignright {
    width:30% !important;
}
}